
FabianRios - Feature #1484

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1478 (New): Parte 2

Definición y separación de módulos

09/27/2021 03:59 PM - Fabian Rios

Status: New Start date: 10/18/2021

Priority: Normal Due date: 11/08/2021

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2021 06:09 PM - Fabian Rios

- Subject changed from Implementación y refinamiento del proyecto to Definición y separación de módulos

#2 - 11/29/2021 01:34 AM - Fabian Rios

- % Done changed from 0 to 100
